$(document).ready(function() {



// Aby se při vyhledávání a přenášení zobrazovalo pole vždy vedle 
	if($('.drag-drop__wrapper--in').length > 0 && $('.drag-drop__wrapper--search').length > 0 && $(window).width() > 600) {

		var top_c = $('.drag-drop__wrapper--in').offset().top - $('.header').outerHeight();
		var bottom_c = $('.drag-drop__wrapper--in').offset().top + $('.drag-drop__wrapper--in').height() - $('.drag-drop__wrapper--search').height();
		var left_c = $('.drag-drop__wrapper--search').offset().left;
		var width_c = $('.drag-drop__wrapper--search').outerWidth();

		$(window).resize(function() {
			top_c = $('.drag-drop__wrapper--in').offset().top;
			vbottom_c = $('.drag-drop__wrapper--in').offset().top + $('.drag-drop__wrapper--in').height() - $('.drag-drop__wrapper--search').height();
			left_c = $('.drag-drop__wrapper--search').offset().left;
			width_c = $('.drag-drop__wrapper--search').outerWidth();
		});

		$(window).scroll(function() {
			var scrolled = $(window).scrollTop();
			if(scrolled > top_c && scrolled < bottom_c) {
				$('.drag-drop__wrapper--search').css({position: 'fixed', left: left_c + 'px', top: $('.header').outerHeight() + 'px', width: width_c});
			}else {
				$('.drag-drop__wrapper--search').removeAttr('style');
			}
		});
	}
});